@charset "utf-8";
/* CSS Document */





 body
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#464541;	
	line-height:17px;
}

.dropdown
{
	visibility:hidden;
	margin:0px;
	padding:0px;	
}


.submenu
{
	visibility:hidden;
	margin:0px;
	padding:0px;
	margin-top:	65px;
	width:153px;

}

.sub_submenu
{
	visibility:hidden;
	margin:0px;
	padding:0px;
	margin-top:	1px;
	width:153px;
		
}

li._off, li._suboff
{
	padding:5px;
	background-color:#efefef;
	border-bottom:1px solid #FFF;
	border-left:1px solid #F00;
	font-size:11px;
	
}

li._off a.subm, li._suboff a.sub_subm
{
	color:#000000;
	
}




li._on, li._subon
{
	padding:5px;
	background-image:url(images/dropdown_rollover.gif);
	background-repeat:repeat-y;
	border-bottom:1px solid #FFF;
	border-left:1px solid #F00;
	font-size:11px;
	
}

li._on a, li._subon a
{
	color:#FFF;
}





.greyLine {border-bottom:#666 solid 1px; height:2px;}

#textsrchbtn  { padding-right:15px; padding-top:10px; cursor:pointer; }
.textsrchbtn { padding-right:15px; padding-top:10px;  }

#_pageinfo
	{
		float:left;
		font-size:14px;	
	}

#dropdownsearch {display:none;margin-left:90px;}
#namesearch { padding-bottom:10px; }

#prodnamesearch{font-size:20px; color:#999; width:650px;height:34px}

/*.namesearchhead {height:20px; color:#FFF; background-color:#E54140; font-weight:bold; padding-left:10px; }
.namesearchbox {border-left:1px solid #999; border-right:1px solid #999;border-bottom:1px solid #999;  }*/

#submitbtn {cursor:pointer; }

.addtocart { cursor:pointer; }
#cartholder{float:right;padding:10px;margin-left:10px;font-size:13px;background-color:#FFF;padding:5px; -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;}


.apphidden {float:left; position:absolute; width:100px; border:1px solid #676767; background:#666; color:#fff; padding:5px; display:none;}

.descriptionhidden{float:left; position:absolute; width:250px; border:1px solid #676767; background:#666; color:#fff; padding:5px; display:none;}

div.navitem, div.navitem_on
{
	float:left;	
	cursor:pointer;
	height:55px;
	width:85px;
	border-left:1px solid #666666;
	color:#666666;
	z-index:auto;	
}



div.navitem div.text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:33px 0px 0px 7px;
	width:45px;
	line-height:12px;
	font-weight:bold;

}


div.navitem_on div.text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:33px 0px 0px 7px;
	width:45px;
	line-height:12px;
	font-weight:bold;
	color:#df2727;
	
}

div.navitem div.sq, div.navitem_on div.sq
{
	position:absolute;
	height:6px;
	width:6px;
	margin:3px 0px 0px 3px;
	background-color:#df2727;
	
}

div.navitem div.sq
{
	background-color:#df2727;
}

div.navitem_on div.sq
{
	background-color:#000000;
}




a, a:hover, a:visited {
	color:#666666;
	text-decoration:none;
}

a.red, a.red:hover, a.red:visited {
	color:#c82526;
	text-decoration:none;
}


 /* MAIN NAV ITEMS */






#navigation #logo
{
	float:left;	

}


#subnavigation #search
{
	float:right;	
	width:150px;
	height:22px;
	background-color:#d6d6d6;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#subnavigation #go
{
	float:right;
	width:31px;
	height:22px;
	
	margin-left:4px;
}

#subnavigation #search input
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color:#d4d7d8;
	border:none;
	margin-left:5px;
	height:20px;
	width:139px;
	padding:0px;
	font-size:14px;
	color:#7f8182;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold; 
	margin:0px; 
	color:#666666;	
		
}

h1 .red, h2 .red
{
	color:#e54140;	
}

h2 {
	font-size:15px;

	color:#666666;	
	margin-bottom:10px;
}

.red
{
color:#c82526	;
}



blockquote
{
		margin:0px;
		font-weight:bold;
}

h3 {
	margin:0px;
	font-size:14px;
	font-weight:300;	
	color:#c82526;
	margin-bottom:10px;
}


h4 {
	margin:0px;
	font-size:11px;
	font-weight:300;	
	color:#c82526;
}



/*******************
 FOOTER
 ******************/
 
#footer a
 {
	color:#FFF; 
 }
 
 #footer p
 {
	margin:12px 0px 12px 0px; 
 }
 
 
 #footer h2
 {
	 margin:0px;
	 padding:0px;
	 font-size:19px;
	 color:#0095d5;	 
 }
 
 #footer .left 
 {
	float:left; 
	width:420px;
 }
 
  #footer .right
  {
	 float:left;
	 width:400px;
  }
  
  #footer #twitterfeed .feed 
   {
	margin-top:13px;
  }
  
  #footer #twitterfeed .feed a
   {
	color:#0095d5;
  }
  

  
   #footer .followbtn
   {
	   float:right;
	 margin:18px 0px 0px 0px;
	line-height:23px;
	height:25px;
	color:#FFF;
	font-size:12px;
	background-color:#0095d5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	text-align:center;
	width:130px;
	cursor:pointer;
   }
   
   #footer .followbtn a
   {
	
	color:#FFF;   
   }
  
  
  /*************
  HOME PAGE
  *************/
  

  
  .categories div
  {
	float:left;
	margin-right:12px; 
	width:150px;
	height:130px; 
  }
  
  .categories div a
  {
	    font-size:12px;
	color:#C00;
  }
  
   .categories .img
  {
	 width:141px;
	 height:65px;
	border:1px solid #000000;  
  }
  
  .img
  {
	 width:141px;
	 height:65px;
	border:1px solid #000000;  
  }
  
  
  .img img
  {
	border:3px solid #FFF;  
  }
  
  
  .formhead {
	  color:#E54140; 
	  font-weight:bolder;
  }

  p{
	margin:10px 0px 10px 0px;
	  
  }
  
  .preloader
  {
	  display:none;
	  float:right;
	  margin-top:8px;
  }
  
  .red_submit
  {
	 float:right;
	padding:7px;
	color:#FFF;
	background-color:#c82526;
	margin-left:2px;
	margin-top:10px;
	cursor:pointer;
	min-width:50px;
	text-align:center;
  }
  
  .red_submit_small
  {
	font-size:10px;
	width:20px;
	
	color:#FFF;
	background-color:#c82526;
	margin-top:10px;
	cursor:pointer;
	text-align:center;
  }
  
  
   
  .grey_submit
  {
	float:right;
	padding:7px;
	color:#FFF;
	background-color:#666;
	margin-left:2px;
	margin-top:10px;
	cursor:pointer;
	min-width:50px;
	text-align:center;
  }

<!-- COPY TO CSS ---- > 


  .checkout select
 {
	 
	 font-size:11px;
	 color: #464541
 }
 
  .checkout textarea
 {

	 font-size:11px;
	 color: #464541
 }
 

 
 	 .col1{
		float:left;	
		padding:15px;
		width:410px;
		border:1px solid #CCC;	
	}
	
	.col2{
	float:right;	
	}
	
	.col2 .login, .col2 .forgot{
			
		border:1px solid #CCC;
		padding:15px;
		width:300px;margin-left:25px;margin-bottom:25px;
	}
	
	
	#dashboard_nav
			{
					margin-bottom:30px;
			}
			
			
			
			#dashboard_nav #orderhistory._off
			{
				float:left;
				width:108px;
				height:116px;
				background-image:url(../images/yourorderhistory_off.jpg);
				background-repeat:no-repeat;
				cursor:pointer;
			}
			
			#dashboard_nav #orderhistory._on
			{
				float:left;
				width:108px;
				height:116px;
				background-image:url(../images/yourorderhistory_on.jpg);
				background-repeat:no-repeat;
				cursor:pointer;
			}
			
			#dashboard_nav #updatedetails._off
			{
				float:left;
				width:113px;
				height:116px;
				background-image:url(../images/updateyourdetails_off.jpg);
				background-repeat:no-repeat;
				cursor:pointer;
			}
			
			#dashboard_nav #updatedetails._on
			{
				float:left;
				width:113px;
				height:116px;
				background-image:url(../images/updateyourdetails_on.jpg);
				background-repeat:no-repeat;
				cursor:pointer;
			}
			
			#dashboard_nav #cancelaccount._off
			{
				float:left;
				width:113px;
				height:116px;
				background-image:url(../images/cancelaccount_off.jpg);
				background-repeat:no-repeat;
				cursor:pointer;
			}
			
			#dashboard_nav #cancelaccount._on
			{
				float:left;
				width:113px;
				height:116px;
				background-image:url(../images/cancelaccount_on.jpg);
				background-repeat:no-repeat;
				cursor:pointer;
			}
			
			#dashboard_nav #logout._off
			{
				float:left;
				width:115px;
				height:116px;
				background-image:url(../images/logout_off.jpg);
				background-repeat:no-repeat;
				cursor:pointer;
			}
			
			#dashboard_nav #logout._on
			{
				float:left;
				width:115px;
				height:116px;
				background-image:url(../images/logout_off.jpg);
				background-repeat:no-repeat;
				cursor:pointer;
			}
	
/* -------------------Simple spinner-------------------- */
#SlideItMoo_info_outer { 
	display:block; 
	position:relative; 
	width:483px; 
	height:213px; 
	margin:0px auto 0px; 
}
#SlideItMoo_info_inner { 
	position:relative ; 
	overflow:hidden ; 
	width:483px ; 
	height:213px ; 
	margin:0px auto 0px;  
}
#SlideItMoo_info_items { 
	display:block; 
	position:relative; 
}

#SlideItMoo_info_items .info_item{
	display:block; 
	position:relative;
	width:483px;
	height:213px;
	float:left;

}

